Zum Inhalt springen

bridge.unread_notifications ​

Purpose ​

Lädt den Benachrichtigungsstatus für ein genanntes Konto: den Zeitpunkt der letzten Lese-Markierung und die Anzahl ungelesener Benachrichtigungen mit mindestens min_score.

Parameter: account:string; min_score:int (optional, Standard 25)

Siehe auch: bridge.account_notifications

Parameters ​

PARAMETERS
json
{
  "account": "steemit"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.unread_notifications",
    "params": {
      "account": "steemit"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "lastread": "1970-01-01 00:00:00",
  "unread": 11922
}